
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1584

[0.Lines[0]]
Line=	스위치를 누르면 엘리베이터가 내려와.
Time=100

[0.Lines[1]]
Line=	내려올 때까지 어딘가에 숨어 있어.
Time=100
